/* Common */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
	select:focus, textarea:focus, input:focus {
		font-size: 16px;
	}
}

/* Form */
@media screen and (max-width: 1200px) {
	.form-payment__group:nth-child(1) {
		margin-bottom: 1.4rem;
	}
	.form-payment__group:nth-child(2) {
		flex-wrap: wrap;
		gap: 1.6rem;
	}
	.form-payment__block {
		margin-right: 1rem;
	}
}

@media screen and (max-width: 768px) {
	.form-payment {
		padding: 2.4rem 1.5rem;
		height: 100%;
		width: 100vw;
	}
	.form-payment__group {
		display: grid;
		grid-template-columns: 1fr;
		grid-gap: 1.6rem;
	}
	.form-payment__block {
		margin: 0;
	}
}

@media screen and (max-width: 1200px) {
	.form-section.formReg-1 {
		padding: 3rem 0 6rem;
	}
	.form-section.formReg-1 .form__fields {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 1.6rem;
	}
	.form-section.formReg-1 .form__item {
		width: auto;
		margin: 0;
	}
}

@media screen and (max-width: 768px) {
	.form-section.formReg-1 {
		padding: 2rem 0 4rem;
	}
	.form-section.formReg-1 .form {
		height: 100%;
	}
	.form-section.formReg-1 .form__fields {
		display: grid;
		grid-template-columns: 1fr;
		grid-gap: 1.6rem;
	}
}

/* Blocks */
@media screen and (max-width: 1200px) {
	.payment::before {
		display: block;
		background: url("../img/@pay/payment/payment.svg") right top/50% no-repeat;
		top: -2rem;
		right: -8rem;
	}
	.payment__title {
		font-size: 7.6rem;
		line-height: 7.6rem;
		margin-bottom: 6rem;
	}
	.payment__info {
		font-size: 1.4rem;
		line-height: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.payment {
		padding: 0 0 3rem;
	}
	.payment__title {
		font-size: 5.6rem;
		line-height: 5.6rem;
		margin-bottom: 4rem;
	}
	.payment__info {
		font-size: 1.2rem;
		line-height: 2rem;
		padding-left: 1.9rem;
		margin-top: 0.8rem;
	}
}

@media screen and (max-width: 1200px) {
	.options__title {
		font-size: 5rem;
		line-height: 5.4rem;
		margin-bottom: 2rem;
	}
	.options__item-name {
		font-size: 1.6rem;
		line-height: 2rem;
	}
	.options__item-content {
		padding: 2.4rem 1.5rem;
		font-size: 1.4rem;
	}
	.options__item-info {
		font-size: 1.6rem;
		line-height: 2rem;
		padding-left: 1.9rem;
	}
	.options__item .form__fields {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 1rem;
	}
	.options__item .form__item {
		margin: 0;
		width: auto;
	}
	.options__item .form-gray {
		padding: 2.4rem 1.5rem;
	}
	.options__item .form-white {
		padding: 0;
	}
}

@media screen and (max-width: 768px) {
	.options {
		padding: 3rem 0;
	}
	.options__title {
		font-family: "PF Din Text Comp Pro";
		font-weight: 400;
		font-size: 3rem;
		line-height: 3.4rem;
		margin-bottom: 2.4rem;
	}
	.options__item-name {
		font-size: 1.4rem;
		line-height: 1.8rem;
	}
	.options__item-content {
		font-size: 1.2rem;
	}
	.options__item-requisites {
		padding: 0;
		grid-template-columns: 1fr;
		grid-gap: 0.8rem;
		align-items: flex-start;
	}
	.options__item-requisites:not(:first-child) {
		padding: 1.6rem 0 0;
	}
	.options__item-info {
		font-size: 1.2rem;
		line-height: 2rem;
		padding-left: 1.9rem;
	}
	.options__item-button {
		max-width: 100%;
		width: 100%;
	}
	.options .form {
		display: flex;
		flex-direction: column;
		gap: 1rem;
		max-width: 100%;
		margin: 0;
		height: 100%;
	}
	.options .form::after {
		display: none;
	}
	.options .form__fields {
		grid-template-columns: 1fr;
	}
	.options .form-gray {
		padding: 2.4rem 1.5rem;
	}
	.options .form-white {
		padding: 0;
	}
}

@media screen and (max-width: 1200px) {
	.app {
		padding: 3rem 0;
		background: transparent;
		margin: 0;
	}
	.app__inner {
		background: #fff;
		gap: 0;
		padding: 3.4rem;
		border-radius: 1.2rem;
	}
	.app__image {
		display: none;
	}
	.app__block {
		padding: 0;
	}
	.app__title {
		font-size: 4rem;
	}
	.app__text {
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.app__title {
		font-size: 3rem;
		margin-bottom: 1.2rem;
	}
	.app__text {
		font-weight: 400;
		font-size: 1.6rem;
		line-height: 130%;
	}
	.app__items {
		gap: 1.2rem;
		margin-top: 2.4rem;
	}
	.app__item {
		max-width: 14.4rem;
	}
}
